@media all and (max-width: 786px) {
  footer ul.inline-list {
      display: block;
      float: none;
      text-align: center;
  }

  footer ul.inline-list li {
      margin-left: 0;
      margin-right: 20px;
  }

  footer p {
    float: none;
    text-align: center;
    display: block;
    width: 100%;
    padding: 0 20px;
  }
}

.heading.aem-GridColumn {
    padding-left: 20px;
}

.dh-parent-container {
    margin: 0 auto;
    width:  940px;
}

.cmp.cmp-list.aem-GridColumn.aem-GridColumn--default--11.aem-GridColumn--offset--default--1.cq-Editable-dom {
    margin: 0;
    width: 100%;
}

.cmp.cmp-list.aem-GridColumn.aem-GridColumn--default--11.aem-GridColumn--offset--default--1 {
    margin: 0 !important;
    width: 100% !important;
}

.coral--light {
  background: #fff !important;
}


@media (min-width: 1500px) {
  .dh-parent-container {
      width: 1289px;
      margin: 0 auto;
  }
}

@media (min-width: 1280px) {
  .dh-parent-container {
    width: 1280px;
  }
}

@media (max-width: 1024px) {
  .dh-parent-container {
    width: 940px;
  }

  .dh-video-list.list.parbase.aem-GridColumn--tablet--12.aem-GridColumn--default--none.aem-GridColumn--tablet--none.aem-GridColumn.aem-GridColumn--default--6 {
      width: 100%;
      margin-left: 0 !important;
  }

  .latest.aem-GridColumn--tablet--11.aem-GridColumn--phone--12.aem-GridColumn.aem-GridColumn--default--6.aem-GridColumn--offset--tablet--1 .col-xs-12.col-sm-12.col-md-6.col-lg-6 {
      width: 50%;
  }

  .latest.aem-GridColumn--tablet--11.aem-GridColumn--phone--12.aem-GridColumn.aem-GridColumn--default--6.aem-GridColumn--offset--tablet--1 {
      margin-left: 0;
      width: 100% !important;
      position: relative;
      padding: 0 !important;
  }
}

@media (max-width: 768px) {
  .dh-parent-container {
      width: 720px;
  }

@media (max-width: 600px) {
  .content-container.aem-GridColumn.aem-GridColumn--tablet--9.aem-GridColumn--default--3, .content-container.aem-GridColumn.aem-GridColumn--tablet--6.aem-GridColumn--default--3,
  .content-container.aem-GridColumn.aem-GridColumn--default--3, .teaser.aem-GridColumn.aem-GridColumn--default--3, .heading.aem-GridColumn.aem-GridColumn--default--6, .dh-video-list.list.parbase.aem-GridColumn--default--none.aem-GridColumn.aem-GridColumn--default--6
   {
    width: 100% !important;
  }

  .aem-Grid.aem-Grid--phone--12 > .aem-GridColumn.aem-GridColumn--phone--12 {
    padding: 0 !important;
  }

  h1.dh-hp-bighero--heading {
    font-size: 50px;
  }
}

}

.root.responsivegrid {
  /* commented due to hard scrolling */
    /*overflow-x: hidden;*/
}
